* Jimi Xenidis <[EMAIL PROTECTED]> [2007-01-24 12:52]:
> since we don;t use the sparse tree, we'll need a linux patch with  
> this change as well.

I looks to me that linux-ppc-2.6.hg/include/xen/interface/xen.h is
already in sync w.r.t start_info_t so no extra patch for linux needed.

Ryan Harper
Software Engineer; Linux Technology Center
IBM Corp., Austin, Tx
(512) 838-9253   T/L: 678-9253

Xen-ppc-devel mailing list

Reply via email to